PHP ��U
前一頁 |  | 下一頁

# zend_objects_destroy_object

zend_objects_destroy_object -- ...

## Description

#include <zend_objects.h>

void zend_objects_destroy_object ( zend_object* object, zend_object_handle handle, magic TSRMLS_DC )

...

## Parameters

object

  ...

handle

  ...

TSRMLS_DC

  ...

## Return Values

...

前一頁 | 內容 | 下一頁
zend_objects_clone_obj | 上一層 | zend_objects_free_object_storage